#%RAML 1.0 Library

uses:
  l10n: ../../../../l10n/types.raml

(l10n.Dictionaries):
 - id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
   description: The EDR Library DTS function localization dictionary
   data:
    en-US: !include ./dictionaries/en-US.yaml